Title
#macos
clong

clong

05/09/2022, 9:03 PM
my osquery has gotten in a really weird state. I installed 5.2.2. over 4.9.0 and now I seemingly have both?
sudo /usr/local/bin/osqueryd --version                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               
osqueryd version 4.9.0
sudo /usr/local/bin/osqueryi --version                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               
osqueryi version 5.2.2